<?php
// created: 2022-12-13 04:46:09
$mod_strings = array (
  'LBL_TEAM' => '小組',
  'LBL_TEAMS' => '小組',
  'LBL_TEAM_ID' => '小組 ID',
  'LBL_ASSIGNED_TO_ID' => '指派的使用者 ID',
  'LBL_ASSIGNED_TO_NAME' => '已指派至',
  'LBL_TAGS_LINK' => '標籤',
  'LBL_TAGS' => '標籤',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '建立日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '按 ID 修改',
  'LBL_MODIFIED_NAME' => '按名稱修改',
  'LBL_CREATED' => '建立人',
  'LBL_CREATED_ID' => '按 ID 建立',
  'LBL_DOC_OWNER' => '文件擁有者',
  'LBL_USER_FAVORITES' => '最愛的使用者',
  'LBL_DESCRIPTION' => '描述',
  'LBL_DELETED' => '已刪除',
  'LBL_NAME' => '名稱',
  'LBL_CREATED_USER' => '由使用者建立',
  'LBL_MODIFIED_USER' => '由使用者修改',
  'LBL_LIST_NAME' => '名稱',
  'LBL_EDIT_BUTTON' => '編輯',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '按名稱修改',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Templates',
  'LBL_MODULE_TITLE' => 'Email Templates',
  'LNK_NEW_DOCUMENT' => '建立文件',
  'LNK_DOCUMENT_LIST' => '文件清單',
  'LBL_SEARCH_FORM_TITLE' => '搜尋 Email Template',
  'LBL_DOCUMENT_ID' => '文件 ID',
  'LBL_ASSIGNED_TO' => '指派至：',
  'LBL_CATEGORY' => '類別',
  'LBL_SUBCATEGORY' => '子類別',
  'LBL_STATUS' => '狀態',
  'LBL_IS_TEMPLATE' => '是一個範本',
  'LBL_TEMPLATE_TYPE' => '文件類型',
  'LBL_REVISION_NAME' => '修訂編號',
  'LBL_MIME' => 'Mime 類型',
  'LBL_REVISION' => '修訂',
  'LBL_DOCUMENT' => '相關文件',
  'LBL_LATEST_REVISION' => '最新修訂',
  'LBL_CHANGE_LOG' => '修改記錄',
  'LBL_ACTIVE_DATE' => '發布日期',
  'LBL_EXPIRATION_DATE' => '到期日',
  'LBL_FILE_EXTENSION' => '副檔名',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => '未指定',
  'LBL_NEW_FORM_TITLE' => '新 Email Template',
  'LBL_DOC_NAME' => '文件名稱：',
  'LBL_FILENAME' => '檔案名稱：',
  'LBL_FILE_UPLOAD' => '檔案：',
  'LBL_DOC_VERSION' => '修訂：',
  'LBL_CATEGORY_VALUE' => '類別：',
  'LBL_SUBCATEGORY_VALUE' => '子類別：',
  'LBL_DOC_STATUS' => '狀態：',
  'LBL_DET_TEMPLATE_TYPE' => '文件類型：',
  'LBL_DOC_DESCRIPTION' => '描述：',
  'LBL_DOC_ACTIVE_DATE' => '發布日期：',
  'LBL_DOC_EXP_DATE' => '過期日：',
  'LBL_LIST_FORM_TITLE' => 'Email Templates 清單',
  'LBL_LIST_DOCUMENT' => '文件',
  'LBL_LIST_CATEGORY' => '類別',
  'LBL_LIST_SUBCATEGORY' => '子類別',
  'LBL_LIST_REVISION' => '修訂',
  'LBL_LIST_LAST_REV_CREATOR' => '發布人',
  'LBL_LIST_LAST_REV_DATE' => '修訂日期',
  'LBL_LIST_VIEW_DOCUMENT' => '檢視',
  'LBL_LIST_DOWNLOAD' => '下載',
  'LBL_LIST_ACTIVE_DATE' => '發布日期',
  'LBL_LIST_EXP_DATE' => '到期日',
  'LBL_LIST_STATUS' => '狀態',
  'LBL_LIST_DOC_TYPE' => '文件類型',
  'LBL_LIST_FILENAME' => '檔案名稱',
  'LBL_SF_DOCUMENT' => '文件名稱：',
  'LBL_SF_CATEGORY' => '類別：',
  'LBL_SF_SUBCATEGORY' => '子類別：',
  'LBL_SF_ACTIVE_DATE' => '發布日期：',
  'LBL_SF_EXP_DATE' => '過期日：',
  'DEF_CREATE_LOG' => '已建立文件',
  'ERR_DOC_NAME' => '文件名稱',
  'ERR_DOC_ACTIVE_DATE' => '發布日期',
  'ERR_DOC_EXP_DATE' => '到期日',
  'ERR_FILENAME' => '檔案名稱',
  'LBL_TREE_TITLE' => '文件',
  'LBL_LIST_DOCUMENT_NAME' => '文件名稱',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Template',
  'LBL_HOMEPAGE_TITLE' => '我的 Email Templates',
  'LNK_NEW_RECORD' => '建立 Email Template',
  'LNK_LIST' => '檢視 Email Templates',
  'LNK_IMPORT_ET_EMAIL_TEMPLATE' => 'Import Email Templates',
  'LBL_HISTORY_SUBPANEL_TITLE' => '檢視歷史',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動流',
  'LBL_ET_EMAIL_TEMPLATE_SUBPANEL_TITLE' => 'Email Templates',
  'LNK_IMPORT_VCARD' => 'Import Email Template vCard',
  'LBL_IMPORT' => 'Import Email Templates',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Template record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
);